(function () {
    "use strict";

    angular.module('core').controller('loginController', controller);
    controller.$inject = ['$scope'];

    function controller($scope) {
        $scope.initializeLayout('Login');

        //veja _layoutController
    }

})();